[SCRATCHES]
MAX_SPEED=20  ;kmh
MIN_SPEED=0   ;kmh

[OSCILLATIONS]
ENABLED=1

[DAMAGE_GLASS_FRONT]
MIN_SPEED=30      ; MINIMUM DAMAGE SPEED
FULL_SPEED=60    ; MAXIMUM DAMAGE SPEED

[DAMAGE_GLASS_REAR]
MIN_SPEED=30        ; MINIMUM DAMAGE SPEED
FULL_SPEED=60    ; MAXIMUM DAMAGE SPEED

[DAMAGE_GLASS_LEFT]
MIN_SPEED=20        ; MINIMUM DAMAGE SPEED
FULL_SPEED=30    ; MAXIMUM DAMAGE SPEED

[DAMAGE_GLASS_RIGHT]
MIN_SPEED=20        ; MINIMUM DAMAGE SPEED
FULL_SPEED=30    ; MAXIMUM DAMAGE SPEED

[DAMAGE_GLASS_CENTER]
MIN_SPEED=30      ; MINIMUM DAMAGE SPEED
FULL_SPEED=80    ; MAXIMUM DAMAGE SPEED

[DAMAGE]
INITIAL_LEVEL=20

[VISUAL_OBJECT_0]
NAME=RWING
STATIC_ROTATION_AXIS=-1,1,1 
STATIC_ROTATION_ANGLE=-6 
MULT_G=0.01         
DAMAGE_ZONE=REAR   
MIN_SPEED=40      
FULL_SPEED=80     
OSCILLATION_AXIS=1,0,0 
OSCILLATION_MIN_ANGLE=0  
OSCILLATION_MAX_ANGLE=20
ALLOWED_G=1,1,1